 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(253,251,245,1), rgba(253,251,245,1)), linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1));
  background-position: 50% 50%, 50% 50%;
  filter: none;
  padding-right: 0;
  min-height: 1090px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px auto -38px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 31px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 2px 12px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 915px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 2;
  margin: 40px 12px 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 12px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  line-height: 2;
  font-weight: 700;
  margin: 40px 12px 0;
}

.u-section-1 .u-text-5 {
  line-height: 2;
  font-size: 0.875rem;
  margin: -1px 12px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 41px auto 0 12px;
  padding: 8px 41px 8px 40px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 40px auto 0 12px;
  padding: 8px 26px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 915px;
}

.u-section-1 .u-container-layout-3 {
  padding: 7px 0 16px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 2;
  margin: 33px 12px 0;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 12px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 2;
  margin: 26px 12px 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 2px 12px 0;
}

.u-section-1 .u-image-1 {
  width: 210px;
  height: 210px;
  margin: 40px auto 0 45px;
}

.u-section-1 .u-image-2 {
  width: 210px;
  height: 210px;
  margin: -210px auto 0 314px;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  line-height: 2;
  font-size: 0.875rem;
  margin: 40px 12px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
    min-height: 1223px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 52px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 37px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1048px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1048px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 40px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 173px;
    height: 173px;
    margin-top: 22px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-2 {
    width: 173px;
    height: 173px;
    margin-top: -173px;
    margin-right: 30px;
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1437px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 6px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1253px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 1253px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 12px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 223px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 2px;
    margin-right: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -312px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 152px;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1694px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 3px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 47px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 9px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 941px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 42px;
  }

  .u-section-1 .u-btn-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 566px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 40px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-left: 40px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -173px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2343px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 70px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1286px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 39px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 862px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 220px;
    margin-right: 14px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 12px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -325px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 172px;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    margin-left: 12px;
    margin-right: 12px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(220, 217, 208, 1), rgba(220, 217, 208, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 284px;
}

.u-section-2 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 40px 0 0 12px;
}

.u-section-2 .u-text-2 {
  font-family: "fonnts.com-adn55";
  font-size: 1.25rem;
  margin: 40px 836px 0 12px;
}

.u-section-2 .u-text-3 {
  font-family: "fonnts.com-adn55";
  font-size: 1.25rem;
  margin: -22px 142px 0 828px;
}

.u-section-2 .u-text-4 {
  font-family: "fonnts.com-adn55";
  font-size: 1.25rem;
  filter: none;
  margin: -22px 554px 0 440px;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px 70px 0 828px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: -67px 804px 0 12px;
}

.u-section-2 .u-text-7 {
  font-size: 0.875rem;
  margin: -67px 397px 40px 440px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 777px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 648px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 42px;
    margin-left: 698px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 454px;
    margin-left: 340px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 698px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -68px;
    margin-right: 664px;
  }

  .u-section-2 .u-text-7 {
    width: 259px;
    margin: -112px auto 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 572px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 596px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 22px;
    margin-left: 527px;
  }

  .u-section-2 .u-text-4 {
    width: 230px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: 33px;
    margin-left: 527px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -67px;
    margin-right: 534px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 223px;
    margin-left: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 404px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 411px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 12px;
    margin-left: 365px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 211px;
    margin-left: 177px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 17px;
    margin-left: 360px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 391px;
  }

  .u-section-2 .u-text-7 {
    width: 188px;
    margin-top: -202px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    --border-color-var: #404040;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 184px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 250px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 279px;
    margin-right: 165px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -184px;
    margin-right: 170px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 172px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -368px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 72px;
    margin-right: 37px;
    margin-left: 12px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}